form {
margin: 0px;
}

body {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

p {
color: #888990;
margin-left: 0px;
margin-right: 0px;
margin-top: 33px;
margin-bottom: 13px;
text-align: left;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}


td, tr, ol, body {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #888990;
}

a {
color: #8c1416;
}

a:hover {
color: #b00c0f;
}

a:active {
color: #b00c0f;
}

a:visited {
color: #521718;
}

h1 {
color: #FFFFFF;
margin:10 0 10 0;
font-size: 14px;
}